
/*=========facebook_like=========*/
* {}.WID_85_18_62ec0e35b3644eb112857f903f804e02ea36e4ec#facebook_like{width: 100%;float: left;height: 40px;opacity: 1;background-color: #FFFFFF;display: block;overflow: hidden;}.WID_85_18_62ec0e35b3644eb112857f903f804e02ea36e4ec .facebook_like_main{height: 100%;margin: 8px 8px 0 8px;width: auto !important;}
/*=============================*/
/*
*/
